/* CSS Document */
p {font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#888888; margin:15px;}

a:hover {color:#EE8B33;text-decoration:none;}
a {/*color:#0857A6;*/color:#4682B4;}
a img {border:0px;}
textarea {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}

.main_border {border:0px;}
body {background-color:#f6f6f6; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#CCCCCC;}
/*.left {background-color:#f6f6f6;}
CLASS NON USED*/

.error {background-image:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#CC0000;}

.nav_title {
font-size:12px;
margin-top:15px;
margin-left:5%;
margin-right:5%;
font-weight:bold;
text-align:center;
border-left:4px solid #B5D0FF;
border-bottom:1px solid #424242;
padding-bottom:3px;
padding-top:3px;
}

.nav_link {
color:#999999;
font-size:11px;
margin-top:10px;
margin-bottom:10px;
}

.error_link {
color:#CC0000;
}

.post {border:1px solid #cccccc; width:95%}
.post_title {background-color:#f6f6f6;}

.post_name {font-weight:bold; margin-top:7px; margin-bottom:7px;}
.post_adds {font-size:11px; margin-top:7px; margin-bottom:7px; color:#424242;}
.post_views {font-size:11px; margin-top:7px; margin-bottom:7px; color:#B9B9B9;}
.mini {
border:1px solid #000000;
margin-right:5px;
margin-top:3px;
}


.view_title {font-size:16px; font-weight:bold; color:#B5D0FF; text-align:center;}
.view_date {font-size:11px; font-weight:normal; color:#757575; margin-top:7px; margin-bottom:7px;}

.view_comment {font-size:12px; font-weight:bold; color:#3366bb; text-align:left; border-bottom: 1px #0857a6 dashed; text-decoration:none;}
.post_div {
border-top:1px solid #dddddd;
border-bottom:1px solid #dddddd;
margin:15px;
}
.post_div p {
margin-left:0px;
}

.search_button {
background-color:#eeeeee;
border:1px solid #cccccc;
}

.nav_table {
border-bottom:1px solid #424242;
border-top:4px solid #119F3A;
background-color:#f6f6f6;
}

.nav_td {
border-bottom:1px solid #424242;
background-color:#f6f6f6;
border-top:3px solid #119F3A;
border-right:1px solid #424242;
background-image:url(img/arrow.jpg);
background-position:left;
background-repeat:no-repeat;
padding-left:5px;
}

.nav_td a {
color:#424242;
font-weight:bold;
text-decoration:none;
}

.nav_tda {
border-bottom:1px solid #424242;
background-color:#f6f6f6;
border-top:3px solid #CC0000;
border-right:1px solid #424242;
background-image:url(img/arrow.jpg);
background-position:left;
background-repeat:no-repeat;
padding-left:5px;
}

.nav_tda a {
color:#424242;
font-weight:bold;
text-decoration:none;
}

.pointer {
	cursor: pointer;
}

.point {
background-image:url(img/point.jpg);
background-position:bottom;
background-repeat:repeat-x;
padding-bottom:5px;
margin-bottom:7px;
margin-top:7px;
}

.pstrnav span
{
	/*display:block;*/
	border: 1px solid #ccc;
	/*UPPER 2 STRINGS ARE MASTER*/
	/*float: left;*/
	margin-right: -1px;
	padding: 3px 5px 3px 5px;

	/*font-size: 11px;*/
	font: 11px Tahoma;
	color: #000; /*999*/
	text-decoration: none;
	background: #fff;
}

.pstrnav a
	{
	/*display:block;*/
	border: 1px solid #ccc;
	/*UPPER 2 STRINGS ARE MASTER*/
	/*text-indent:inherit;*/

	margin-right: -1px;
	padding: 3px 5px 3px 5px;

	/*font-size: 11px;*/
	font: 11px Tahoma;
	color: /*#999;*/#4682B4;
	text-decoration: none;
	background: #fff;
	}

.pstrnav a:hover {
background:#f6f6f6;/*#5BC70C;*//*#7DE92E;*/ /*#14ce0f;*/
color:/*#FFFFFF;*/#EE8B33;
}



/*
.pstrnav {

	font-size:12px;
	padding: 0px 10px 20px 15px;
	color:#424242;

}
*/
/*PSTRNAV used for pagial navy*/
/*
.pstrnav, .pstrnav a{
display: block; float:left; font-size: 75%; border: 1px #e0e0e0 solid; font-weight: bold; padding: 2px 0 3px 0; width: 20px; text-align: center; margin-left: -1px;
/*
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:11px;color:#245E93; text-decoration:underline;
*/

.sinput {
width:190px;
height:25px;
background-color:#f6f6f6;
border:1px solid gray;
}

.sbutton {
width:190px;
height:25px;
background-color:#cc0000;
color:#FFFFFF;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
border:1px solid gray;
}

.post_secret {font-weight:bold; margin-top:7px; margin-bottom:7px;}
.post_secret a{
text-decoration:none;
color:#666666;
}

.nav_t {
border-bottom:3px solid #119F3A;
background-color:#f6f6f6;
border-top:1px solid #424242;
border-right:1px solid #424242;
background-image:url(img/arrow.jpg);
background-position:center;
background-repeat:no-repeat;
padding-left:5px;
}

.nav_t a {
color:#424242;
font-weight:bold;
text-decoration:none;
}

/*РАЗРЫВ*/




.nav_qst, .nav_qst a {
font-size:14px;
font-weight:bold;
margin-top:10px;
margin-bottom:10px;
font-family:Arial, Helvetica, sans-serif;
color:#0857A6; /*при изменении .A класса. */
}

.nav_qst a:hover {
color:#EE8B33;text-decoration:none;
}

.nav_qst_leader, .nav_qst_leader a {
font-size:14px;
font-weight:bold;
margin-top:10px;
margin-bottom:10px;
font-family:Arial, Helvetica, sans-serif;
color:#f26d00; /*при изменении .A класса. */
}

.nav_qst_leader a:hover {
color:#EE8B33;text-decoration:none;
}

.list_cat {
list-style:none;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-left:10px;
margin-left:10px; /*О любимый IE! ))*/
line-height:20px;
}

.list_item {
color:#999999;
font-size:12px;
}

.list_item:hover{
color:#000000;
}

.gray12 {
color:#888888;
font-size:12px;
/*line-height:25px;*/
}

.gray10 {
color:#888888;
font-family:Tahoma, sans-serif;
font-size:11px;
/*line-height:25px;*/
}

.lh0 {
line-height:0px;
}


.gray10 img {
margin-top:8px; /*старый добрый IE да здравствует! */
}

.gray10 a{
color:#888888;
}

.gray10 a:hover{
color:#EE8B33;
text-decoration:none;
}

.gray10mt0 {
color:#888888;
font-family:Tahoma, sans-serif;
font-size:11px;
/*line-height:25px;*/
}

.gray10mt0 a{
color:#888888;
}

.gray10mt0 a:hover{
color:#EE8B33;
text-decoration:none;
}

.red10 {
color:#CC0000;
font-family:Tahoma, sans-serif;
font-size:11px;
/*text-align:center;*/
/*line-height:25px;*/
}

.red10 a {
color:#CC0000;
}

.red10 a:hover{
color:#CC0000;
text-decoration:none;
}

.red10 img{
vertical-align:middle;
border:0px; /*и снова передаем привет старому доброму IE! Он не устает учить нас жизни.*/
}

.middle{
vertical-align:middle;
}


.blue10 {
color:/*#0857A6;*/#4682B4;
font-family:Arial, Tahoma, sans-serif;
font-size:12px;
line-height:15px;
vertical-align:middle;
}

.bluesmall {
color:/*#0857A6;*/#EE8B33;
font-family:Tahoma, Verdana, Arial, sans-serif;
font-size:11px;
/*vertical-align:middle;*/
}

.bluesmall a{
color:/*#0857A6;*/#4682B4;
font-family:Tahoma, Verdana, Arial, sans-serif;
font-size:11px;
/*vertical-align:middle;*/
/*
background: url(img/b.gif) left bottom repeat-x;
background-color:#f6f6f6;
*/
/*text-decoration:none;*/
}

.bluesmall a:hover{
color:#EE8B33;text-decoration:none;
}

.bluesmall img{
border:0px;
/*padding-right:5px;*/ /*IE, видимо, плохо воспинимает слово PADDING-RIGHT. Для него это мат*/
margin-right:5px;
}

.bookmarks {
width:100%;
border-bottom:1px solid #DDDDDD;
text-align:left;
}

.bookmarks img {
vertical-align:middle;
}

/*
.bookmarks {height: 21px; background:url(img/b.gif) left bottom repeat-x;
padding-bottom:4px;/* padding-left: 4px; margin-top: 5px; white-space: nowrap; clear: both;}
*/

/*
.bookmarks a {
vertical-align:middle;
background-color:#f6f6f6;
padding-left:10px;
padding-right:10px;
}
*/
/*
.Bookmarks .lna {width: 2px; background: url(img/book_l_na.gif) left top no-repeat;}
.Bookmarks .la {width: 2px; background: url(img/book_l_a.gif) left bottom no-repeat;}
.Bookmarks .a-na {width: 23px; background: url(img/book_a_na.gif) left top no-repeat;}
.Bookmarks .na-a {width: 15px; background: url(img/book_na_a.gif) left top no-repeat;}
.Bookmarks .na-na {width: 23px; background: url(img/book_na_na.gif) left top no-repeat;}
.Bookmarks .rna {width: 22px; background: url(img/book_r_na.gif) left 1px no-repeat;}
.Bookmarks .ra {width: 22px; background: url(img/book_r_a.gif) left bottom no-repeat;}
.Bookmarks .na {background: #fff url(img/book_na.gif) left top repeat-x;}
.Bookmarks .a {background: #e6e8ed url(img/book_bg.gif) left top repeat-x;}
*/

.dkblue14 {
color:#003281;
font-family:Arial, Tahoma, sans-serif;
font-size:14px;
}

.dkred12, .dkred12 a {
	color:#CC0000;
	font-family:Arial, Tahoma, sans-serif;
	font-size:12px;
}

.dkred12 a:hover {
	text-decoration: none;
}

.dkblue_big {
color:#003281;
font-family:Arial, Tahoma, sans-serif;
font-size:18px;
}

.spamword {
color:#003281;
font-family:Tahoma, sans-serif;
font-size:11px;
}


.dkblue12 {
color:#003281;
font-family:Arial, Tahoma, sans-serif;
font-size:12px;
}


.dkgreen16 {
color: #339900;
font-family:Arial, Tahoma, sans-serif;
font-size:16px;
}

.dkgreen12 {
color:#339900;
font-family:Arial, Tahoma, sans-serif;
font-size:12px;
}

.dkgreen11 {
color:#339900;
font-family:Arial, Tahoma, sans-serif;
font-size:11px;
}



.blue10 a{
color:/*#0857A6;*/#4682B4;
font-family:Arial, Tahoma, sans-serif;
font-size:12px;
/*font-weight:bold;*/
}

.blue10 a:hover{
color:#EE8B33;
text-decoration:none;
font-weight:bold;
}

.orange10 {
color:#F26D00;
font-family:Tahoma, sans-serif;
font-size:11px;
}

.orange12 {
color:#f26d00;
font-family:Arial, Tahoma, sans-serif;
font-size:12px;
}

.red12 {
color:#cc0000;
font-family:Arial, Tahoma, sans-serif;
font-size:12px;
}

.black16 {
color:#000000;
font-family:Arial, Tahoma, sans-serif;
font-size:14px;
}

.black18 {
color:#000000;
font-family:Arial, Tahoma, sans-serif;
font-size:18px;
}

.ltgray16 {
color:#AAAAAA;
font-family:Arial, Tahoma, sans-serif;
font-size:14px;
}

.black12 {
color:#000000;
font-family:Arial, Tahoma, sans-serif;
font-size:12px;
}

/*
.black12 img {
margin-right:5px;
}
*/

.black11 {
color:#000000;
font-family:Arial, Tahoma, sans-serif;
font-size:11px;
}


.ltgray9 {
color:#CCCCCC;
font-family:Arial, Tahoma, sans-serif;
font-size:9px;
}


.ltgray10 {
color:#888888;
/* were DDDDDD*/
font-family:Tahoma, sans-serif;
font-size:11px;
line-height:15px;
}

.gray14 {
color:#888888;
font-family:Arial, Tahoma, sans-serif;
font-size:14px;
}

.orange16 {
color:#EE8B33;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
}

.orange14 {
color:#EE8B33;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}

.qst_text {
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
}

.qst_text img {
max-width:700px;
}

.cmt_text {
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
/*font-family:Arial, Verdana, Helvetica, sans-serif;*/
font-size:12px;
}

.del_cmt_text {
color:#888888;
font-family:Verdana, Arial, Helvetica, sans-serif;
/*font-family:Arial, Verdana, Helvetica, sans-serif;*/
font-size:12px;
}

.cmt_text img {
max-width:700px;
}

.mark {
color:#888888;
font-size:12px;
vertical-align:middle;
}

.mark_res {
color:#000000;
font-size:12px;
font-weight:bold;
vertical-align:middle;
}

.marksend a
	{
	/*display:block;*/
	border: 1px solid #ccc;
	/*UPPER 2 STRINGS ARE MASTER*/
	float: left;
	margin-right: -1px;
	padding: 3px 5px 3px 5px;

	/*font-size: 11px;*/
	font: 11px Tahoma;
	color: #999;
	text-decoration: none;
	background: #fff;
	}

.marksend a:hover {
background:#5BC70C;/*#7DE92E;*/ /*#14ce0f;*/
color:#FFFFFF;
}

.pollsend a
	{
	/*display:block;*/
	border: 1px solid #ccc;
	/*UPPER 2 STRINGS ARE MASTER*/
	float: left;
	margin-right: -1px;
	padding: 5px 7px 5px 7px;
	width:20px;
	text-align:center;
	/*font-size: 11px;*/
	font: 11px Tahoma;
	color: #666;
	text-decoration: none;
	background: #fff;
	}

.pollsend a:hover {
background:#5BC70C;/*#7DE92E;*/ /*#14ce0f;*/
color:#FFFFFF;
}

.ansbutton a, .ansbutton a:hover {
	display: block;
	width: 81px;
	height: 21px;
	padding-top: 5px;
	background: #ff9d3c url(img/bg_answer.gif) left top no-repeat; /*FFF83C were bg_answer.gif*/
	text-align: center;
	font-weight: bold;
	font-size:12px;
	color: #fff;
	text-decoration: none;
	/*margin-top:-1px;*/
}

a.dashed {font-size:12px; text-decoration: none; border-bottom: 1px #4682B4 dashed;} /*#0857a6*/
a.dashed:hover {font-size:12px; border-bottom: 1px #f6f6f6 dashed;}

a.stk_preview {text-decoration: none; border-bottom: 1px #4682B4 dashed;} /*#0857a6*/
a.stk_preview:hover {border-bottom: 1px rgb(222,236,220) dashed;}

a.dotted {text-decoration: none; border-bottom: 1px #888888 dotted;} /*#0857a6*/
a.dotted:hover {border-bottom: 1px #f6f6f6 dotted;}

.tdava {
border-top:1px solid #DDDDDD;

/*border:1px solid #DDDDDD;*/
}

.tdans {
border-top:1px solid #DDDDDD;

/*background:url(img/bg-ans.png) left top no-repeat;*/
/*background:url(img/bg-ans2.gif) repeat-x bottom;*/
/*SHOULD BE REALLY INTERESTING TO MAKE SOMETHING LIKE THIS. FOR BESTANS AND OTHERS.*/
}

.mb35 {
margin-bottom:35px;
}

.mb25 {
margin-bottom:25px;
}

.mb20 {
margin-bottom:20px;
}

.mb15 {
margin-bottom:15px;
}

.mb10 {
margin-bottom:10px;
}

.mb5 {
margin-bottom:5px;
}


.mt15 {
margin-top:15px;
}

.mt10 {
margin-top:10px;
}

.mt5 {
margin-top:5px;
}

.mt0 {
margin-top:0px;
}

.mt25 {
  margin-top: 25px;
}


.ml10 {
margin-left:10px;
}

.ml5 {
margin-left:5px;
}

.ml15 {
margin-left:15px;
}

.ml20 {
margin-left:20px;
}

.ml25 {
margin-left:25px;
}

.mr25 {
margin-right:25px;
}

.mr20 {
margin-right:20px;
}

.mr15 {
margin-right:15px;
}

.mr10 {
margin-right:10px;
}

.mr5 {
margin-right:5px;
}

.pt10 {
padding-top:10px;
}

.pb10 {
padding-bottom:10px;
}

.p10 {
	padding: 10px;
}

.pt15 {
padding-top:15px;
}

.pt20 {
padding-top:20px;
}

.pt25 {
padding-top:25px;
}

.pb15 {
padding-bottom:15px;
}

.pb25 {
padding-bottom:25px;
}

.pb0 {
padding-bottom:0px;
}

.pt0 {
padding-top:0px;
}

.w100 {
width:100%;
}

.w80 {
width:80%;
}

.w60 {
width:60%;
}

.w20 {
width:20%;
}

.w10 {
width:10%;
}


.tar {
text-align: right;
}

.tac {
text-align: center;
}

.tal {
text-align: left;
}


.vat {
vertical-align:top;
}

.bold {
font-weight:bold;
}

.centerAsk {
color:#339900;
font-size:20px;
}

.centerAsk a{
color:#339900;
font-size:20px;
}

.centerAsk a:hover{
color:#339900;
font-size:20px;
text-decoration:none;
}

.leftAns a{
color:#0857A6;
font-size:20px;
}

.leftAns a:hover{
color:#0857A6;
font-size:20px;
text-decoration:none;
}

.rightGet a{
/*color:#F26D00;*/ /*TEST*/
color:#0857A6;
font-size:20px;
}

.rightGet a:hover{
/*color:#F26D00;*/
color:#0857A6;
font-size:20px;
text-decoration:none;
}

.tdcenterAsk {
padding-bottom:10px;
background: url(img/cnt_ask.gif) left top repeat-x;
background: -webkit-linear-gradient(rgba(179,252,137,1), rgba(255,255,255,0)); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(rgba(179,252,137,1), rgba(255,255,255,0)); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(rgba(179,252,137,1), rgba(255,255,255,0)); /* For Firefox 3.6 to 15 */
background: linear-gradient(rgba(179,252,137,1), rgba(255,255,255,0)); /* Standard syntax */
padding-top:10px;
}

.tdleftAns {
padding-bottom:10px;
background: url(img/left_ans.gif) left top repeat-x;
background: -webkit-linear-gradient(rgba(141,184,252,1), rgba(255,255,255,0)); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(rgba(141,184,252,1), rgba(255,255,255,0)); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(rgba(141,184,252,1), rgba(255,255,255,0)); /* For Firefox 3.6 to 15 */
background: linear-gradient(rgba(141,184,252,1), rgba(255,255,255,0)); /* Standard syntax */
padding-top:10px;
}

.tdrightGet {
padding-bottom:10px;
background: url(img/left_ans.gif) left top repeat-x;
background: -webkit-linear-gradient(rgba(141,184,252,1), rgba(255,255,255,0)); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(rgba(141,184,252,1), rgba(255,255,255,0)); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(rgba(141,184,252,1), rgba(255,255,255,0)); /* For Firefox 3.6 to 15 */
background: linear-gradient(rgba(141,184,252,1), rgba(255,255,255,0)); /* Standard syntax */
padding-top:10px;
}

.lh40 {
line-height:40px;
}

.lh15 {
line-height:15px;
}

.lh20 {
line-height:20px;
}

.lh25 {
line-height:25px;
}


.dkblue16, .dkblue16 a {
color:#003281;
font-family:Arial, Tahoma, sans-serif;
font-size:16px;
}

.dkblue16 img {
border:0px;/*иногда в этом классе находятся ссылочки-картинки. Для верного отображения в ИЕ*/
}

/*
.dkblue16 a {

}
*/
.dkblue16 a:hover {
color:#003281;
font-family:Arial, Tahoma, sans-serif;
font-size:16px;
text-decoration:none;
}

/*Отображение +5 и прочего*/
.bigmark {
color:#5BC70C;/*#1EA41E; MINUS 7DE92E*/
font-size:20px;
font-family:Arial, Verdana, Helvetica, sans-serif;
}

.gray10mark a{
color:#888888;
font-family:Tahoma, sans-serif;
font-size:11px;
}

.gray10mark {
color:#888888;
font-family:Tahoma, sans-serif;
font-size:11px;
}

/*Непонятно, зачем. Есть такой же GRAY10*/
.gray10mark a:hover{
color:#EE8B33;
text-decoration:none;
font-family:Tahoma, sans-serif;
font-size:11px;
}

.Questions {
width:100%;
border:0;
}

.w50 {
width:40%;
}

.nofloat {
float: none;
}

.ptm10 {
padding-top: -10px;
}

/*Ячейка таблицы с кнопкой выбора ЛО*/
.tdbestans {
padding:0 0 0 0;
/*border-top:1px solid #DDDDDD;*/
/*DENIED*/
}

/*Ссылочка выбора ЛО*/
.bestansbutton a {
	display: block;
	width: 128px;
	height: 21px;
	padding-top: 5px;
	background: #ff9d3c url(img/bg_best.gif) left top no-repeat; /*FFF83C*/
	text-align: center;
	font-weight: bold;
	font-size:12px;
	color: #fff;
	text-decoration: none;
	margin-top:-1px;
}

.regbutton a {
	display: block;
	width: 128px;
	height: 21px;
	padding-top: 5px;
	background: #ff9d3c url(img/bg_registration.gif) left top no-repeat; /*FFF83C*/
	text-align: center;
	font-weight: bold;
	font-size:12px;
	color: #fff;
	text-decoration: none;
	margin-top:-1px;
}

/*Фон для ЛО*/
.tablebestans {
/*background-color:#e8ffdb;*/
background:#f6f6f6 url(img/bg-bestans.png) left top repeat-x;
background: -webkit-linear-gradient(rgba(232,255,219,1), rgba(255,255,255,0)); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(rgba(232,255,219,1), rgba(255,255,255,0)); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(rgba(232,255,219,1), rgba(255,255,255,0)); /* For Firefox 3.6 to 15 */
background: linear-gradient(rgba(232,255,219,1), rgba(255,255,255,0)); /* Standard syntax */
min-height:100px;
}

.tableans {
/*background-color:#e8ffdb;*/
/*
background:#f6f6f6 url(img/bg-ans.png) left top repeat-x;
min-height:100px;
*/
}


/*Уведомления об ошибках*/
.notered {
color: #c00;
border-left: 5px solid #c00;
font-weight: bold;
font-size:14px;
padding:10px;
}

.noteorange {
color: #f26d00;
border-left: 5px solid #f26d00;
font-weight: bold;
font-size:14px;
padding:10px;
}

.notegreen {
color: #339900;
border-left: 5px solid #339900;
font-weight: bold;
font-size:14px;
padding:10px;
}

.noteblue {
  color: #4682B4;
  border-left: 5px solid #4682B4;
  font-weight: bold;
  font-size:14px;
  padding:10px;
}

span.notegreen,span.notered,span.noteorange,span.noteblue {
	line-height: 50px;
}

/*Эксперимент. Можно было менять BGCOLOR */
.mark1 a:hover{
background-color:#55C13C;
}

.mark2 a:hover{
background-color:#5FCB10;
}

.mark3 a:hover{
background-color:#69D51A;
}

.mark4 a:hover{
background-color:#73DF24;
}

.mark5 a:hover{
background-color:#7DE92E;
}
/**/
/*Левый блок ЛК*/
.userblock {
/*background-color:#FFF2D8; /**CBFB63***/
background-color:#FFF2D8; /*url(img/userblock_bg.png) left top repeat-x;*/
padding:10px 10px 10px 10px;
/*
padding-left:10px;
padding-top:10px;
padding-bottom:10px;
*/
}

/*
.leftblock {
}
*/
.ava {
width: 90px; height: 90px; padding: 5px 5px 5px 5px; background: #ffe0a9; text-align: center; /*vertical-align: middle !important;*/
}

.mw100 {
	max-width: 100px;
}

.mw150 {
	max-width: 150px;
}

.miw100 {
	min-width: 100px;
}

.av {
background-color:#ffe0a9;
width: 100px; height: 100px; vertical-align: middle !important; text-align: center;
}

.ava.banned {
background-color:#DDDDDD;
}

.data {
padding-left:10px;
vertical-align:top;
}

.stat {
border:1px solid #ffe0a9;
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
}

.leaders {
	border:1px solid #F26D00;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:10px;
}

.messages {
border:1px solid #dddddd;
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
}

.rightdivs {
border:1px solid #dddddd;
padding:10px 10px 10px 10px;
margin-bottom:20px;
/*text-align:right;*/
}

.rightexperts {
border:1px solid #dddddd;
padding:10px 10px 10px 10px;
margin-bottom:20px;
margin-top:20px;
text-align:left;
}

.rightleaders {
border:1px solid #F8B67F;
padding:10px 10px 10px 10px;
margin-bottom:20px;
margin-top:20px;
/*text-align:right;*/
}

.moderlist {
list-style:disc;
color:#003281;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
text-align:left;
}

.simplelist {
list-style:disc;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
}

.agreement li {
margin-bottom:5px;
margin-top:5px;
}

.limits {
border:1px solid #FFBDBD;/*#F08080;*/
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
}

.Action {width: 100%; font-size: 100%;}
.Action td, .Action th {padding: 0 5px 5px 0;}
.Action th {width: 100%; font-weight: normal; text-align: left;}
.Action th.head {font-family: Tahoma, sans-serif; font-size: 95%; padding: 7px 0 5px 0 !important; color: #666666; font-weight: normal !important;}
.Action th.sp {padding-left: 5px !important; text-align: right !important}
.Action td {padding-left: 10px; font-weight: bold; text-align: right; vertical-align: bottom !important;}


.tip, .tip a {
color:#888888;
font-family:Tahoma, sans-serif;
font-size:11px;
}

.tip a:hover{
color:#000000;
font-family:Tahoma, sans-serif;
font-size:11px;
text-decoration:none;
}

.author_action, .author_action a {
color:#888888;
font-family:Tahoma, sans-serif;
font-size:11px;
}

.author_action a:hover{
color:#000000;
font-family:Tahoma, sans-serif;
font-size:11px;
text-decoration:none;
}

.qst_action, .qst_action a {
color:#888888;
font-family:Tahoma, sans-serif;
font-size:11px;
}

.qst_action a:hover{
color:#888888;
font-family:Tahoma, sans-serif;
font-size:11px;
text-decoration:none;
}

.qst_action img {
vertical-align:middle;
}

.tipred, .tipred:hover {
color:#CC0000;
font-family:Tahoma, sans-serif;
font-size:11px;
}

.tiporange {
color:#f26d00;
font-family:Tahoma, sans-serif;
font-size:11px;
}

.tipgreen {
color:#339900;
font-family:Tahoma, sans-serif;
font-size:11px;
}

.tipgreen a {
color:#4682B4;
font-family:Tahoma, sans-serif;
font-size:11px;
}

.tipblack {
color:#000000;
font-family:Tahoma, sans-serif;
font-size:11px;
}

a.tipblack {
color:#000000;
font-family:Tahoma, sans-serif;
font-size:11px;
}

.tipblue, .tipblue a {
color:#4682B4;
font-family:Tahoma, sans-serif;
font-size:11px;
}

.tipblue a:hover {
color:#EE8B33;text-decoration:none;
}

.formatting a {
	text-decoration: none;
}

.tipltgreen {
color:#339900;/*#BBFB9B;/*#4682B4;*/
font-family:Tahoma, sans-serif;
font-size:11px;
}

.ltgreen10 {
color:#339900;/*#BBFB9B;/*#4682B4;*/
font-family:Tahoma, sans-serif;
font-size:11px;
}



.mlm1 {
margin-left:-1px;
}
/*
.AStats {
margin-top:10px;
}
*/

.AStats {width: 96%; font-size: 100%; /*margin-top: 10px;*/ color:#000000;}
.AStats td, .AStats th {padding: 0 0 3px 0; vertical-align: middle !important;}
.AStats th {font-weight: normal; font-style: italic;}
.AStats td.prc {height: 21px; width: 100px; color: #666666; font-family: Tahoma, sans-serif; font-size: 95%; padding-left: 3px;}
.AStats td.prc div.progress {height: 21px; width: 100px;}
.AStats td.prc div.progress div {float: left;}
.AStats td.prc div.progress .null {margin: 4px 0 0 4px !important;}
.AStats td.prc div.progress div.prick {width: 1px; height: 21px; background: url(img/bg_pricks.gif) right top no-repeat; float:right; }
.AStats td.prc div.blue-p {height: 21px; background: /*#f6f6f6*/#085baa url(img/bg_pro_blue.jpg) /*repeat-y;*/left top no-repeat;}
.AStats td.prc div.ora-p {height: 21px; background: #fd7f04 url(img/bg_pro_orange.jpg) left top no-repeat;}
.AStats td.prc div.digit {margin: 4px 0 0 3px !important;}
.AStats td.prc div.blue-p div.digit, .AStats td.prc div.ora-p div.digit {margin: 4px 0 0 4px !important; color: #003281 !important;}

/*оторбажение на прогрессбарах*/
.prodigit_gold {
color:#FFD700;
/*margin: 4px 0 0 5px !important;*/
}

.prodigit_dkblue {
color:#003281;
margin: 4px 0 0 5px !important;
}

.userans_b {
background:#e8ffdb url(img/bg_ans_b.gif) left center no-repeat;
margin-top:5px;
/*
padding-top:5px;
padding-bottom:5px;
*/
line-height:25px;
padding-left:35px;
}

.userans_u {
background:url(img/bg_ans_u.gif) left center no-repeat;
margin-top:5px;
padding-top:5px;
/*padding-bottom:5px;*/
padding-left:35px;
}

.userans_h {
background:url(img/bg_ans_h.gif) left center no-repeat;
margin-top:5px;
padding-top:5px;
/*padding-bottom:5px;*/
padding-left:35px;
}

.qst_icons {
border:1px solid #DDDDDD;
width:250px;
/*padding:5px;*/
}

.blue a{
color:#003281;
font-family:Tahoma, sans-serif;
font-size:11px;
vertical-align:middle;
}

.blue a:hover{
color:#003281;
text-decoration:none;
}

.blue img{
vertical-align:middle;
border:0px; /*и снова передаем привет старому доброму IE! Он не устает учить нас жизни.*/
}

.ltgray a{
color:#888888;
font-family:Tahoma, sans-serif;
font-size:11px;
vertical-align:middle;
}

.ltgray a:hover{
color:#888888;
text-decoration:none;
}

.ltgray img{
vertical-align:middle;
border:0px; /*и снова передаем привет старому доброму IE! Он не устает учить нас жизни.*/
margin-right:3px;
}


.addition {
border-left: 3px solid #DDDDDD;
/*font-weight: bold;*/
/*font-size:14px;*/
padding:10px;
margin-bottom: 15px;
}

.auth {
/*z-index:5;*/
background:#f6f6f6;/*url(img/bg_auth.gif) repeat-x;/*#e8f1ff;*/ /*#fff6e5;*/
display:none;
position:relative; right: 0px; top: -15px; z-index:100; width: 94%; float:left; clear: both !important; margin-bottom: -200px;
padding: 8px 8px 8px 8px;/*12px 16px 5px 16px;*/ /*U L D R opt 8 8 8 8*/
text-align:left;
/*margin-left:15px;*/
}

.close {
position: absolute; top: 10px; right: 10px;
}

.auth img{
vertical-align:middle;
border:0px; /*и снова передаем привет старому доброму IE! Он не устает учить нас жизни.*/
}

.right {
text-align:right;
}

.right a img {
border:0px;
}

.left {
text-align:left;
}

.center {
text-align:center;
}

.butlogout {
height:20px;
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.textlogout, .textlogout a {
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#0857A6;/*#0000CC;*/
/*font-weight:bold;*/
/*margin-top:-10px;*/
}

.textlogout a:hover{
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#0857A6;/*#0000CC;*/
text-decoration:none;
/*font-weight:bold;*/
/*margin-top:-10px;*/
}

.textlogout_red, .textlogout_red a {
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#CC0000;/*#0000CC;*/
/*font-weight:bold;*/
/*margin-top:-10px;*/
}

.textlogout_red a:hover{
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#CC0000;/*#0000CC;*/
text-decoration:none;
/*font-weight:bold;*/
/*margin-top:-10px;*/
}


.tdlogout {
background:#f6f6f6 url(img/left_ans.gif) left top repeat-x;
background: -webkit-linear-gradient(rgba(141,184,252,1), rgba(255,255,255,0)); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(rgba(141,184,252,1), rgba(255,255,255,0)); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(rgba(141,184,252,1), rgba(255,255,255,0)); /* For Firefox 3.6 to 15 */
background: linear-gradient(rgba(141,184,252,1), rgba(255,255,255,0)); /* Standard syntax */
text-align:right;
float:none;
}

.formlogout {
border:1px;
height:10px;
/*margin-top:-5px;*/
}

.LogOut {
float: right;
margin-right:5px;
margin-top:5px;
margin-left:5px;
margin-bottom:5px;
text-align: right;
/*font-size: 70%;*/
font-family: Tahoma, sans-serif;
}

.authtext {
width:94%;
}

.pr5 {
padding-right:5px;
}

/*подсветка мсг*/
.darker {
background-color:#f2f2f2;
}

.msgselected {
background-color:#FFF7E7;/*#FFF2D8;*/
}

.msgtable {
border-top:1px solid #DDDDDD;
border-bottom:1px solid #DDDDDD;
}

div.BL_send {position: absolute; border: 1px solid #000; background: #fff; width: 208px; height: auto; top:0; left:0; z-index: 100; font-family: Verdana, Arial, Helvetica, sans-serif; padding: 0 5px 5px 5px; text-align:center;}
div.BL_send div.text_body {padding: 5px;}

div.msg_send {position: absolute; border: 1px solid #000; background: #fff url(img/bg_msg.png) left top no-repeat; width: 316px; height: auto; top:0; left:0; z-index: 100; font-family: Verdana, Arial, Helvetica, sans-serif; padding: 0 5px 5px 5px;}
div.msg_send div.text_body {padding: 5px;}

div.abuse_send {position: absolute; border: 1px solid #000; background: #fff url(img/bg_abuse.png) left top no-repeat; width: 208px; height: auto; top:0; left:0; z-index: 100; font-family: Verdana, Arial, Helvetica, sans-serif; padding: 0 5px 5px 5px; text-align:center;}
div.abuse_send div.text_body {padding: 5px;}

div.info_show {position: absolute; border: 1px solid #000; background: #fff url(img/bg_info.png) left top no-repeat; width: 250px; height: auto; min-height:50px; top:0; left:0; z-index: 100; font-family: Verdana, Arial, Helvetica, sans-serif; padding: 5px 5px 5px 5px;}
div.info_show div.text_body {padding: 10px;}

div.ban_send {position: absolute; border: 1px solid #000; background: #fff url(img/bg_msg.png) left top no-repeat; width: 316px; height: auto; top:0; left:0; z-index: 100; font-family: Verdana, Arial, Helvetica, sans-serif; padding: 0 5px 5px 5px;}
div.ban_send div.text_body {padding: 5px;}


.p5 {
padding: 5px 5px 5px 5px;
}

.left_block {
min-width:230px;
max-width:230px;
}

.right_block {
min-width:230px;
max-width:230px;
}

.center_block {
/*
max-width:820px;
*/
}

.delbutton {

font-size: 90%;
font-family: Tahoma, Arial, sans-serif;
/*
background:#f6f6f6 url(img/ico_del.gif) no-repeat bottom;
border:0px;
vertical-align:bottom;
*/
}
/*

/*
.pstrnav {

	font-size:12px;
	padding: 0px 10px 20px 15px;
	color:#424242;

}
*/
/*PSTRNAV used for pagial navy*/
/*
.pstrnav, .pstrnav a{
display: block; float:left; font-size: 75%; border: 1px #e0e0e0 solid; font-weight: bold; padding: 2px 0 3px 0; width: 20px; text-align: center; margin-left: -1px;
/*
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:11px;color:#245E93; text-decoration:underline;
*/

.hm_menu {
border:1px solid #F8B67F;
padding:10px 10px 10px 10px;
margin-bottom:20px;
margin-top:20px;
/*text-align:right;*/
}

.hm_menu_list {
list-style:disc;
color:#003281;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
text-align:left;
}

.hm_menu_elem, .hm_menu_elem a {
font-size:14px;
font-weight:bold;
margin-top:10px;
margin-bottom:10px;
font-family:Arial, Helvetica, sans-serif;
color:#0857A6; /*при изменении .A класса. */
}

.hm_menu_elem a:hover {
color:#EE8B33;text-decoration:none;
}

.red_adv, .red_adv a, .red_adv a:hover {
color:#cc0000 !important;
font-family:Arial, Tahoma, sans-serif;
font-size:12px;
}

.red_adv_big, .red_adv_big a, .red_adv_big a:hover {
color:#cc0000 !important;
font-family:Arial, Tahoma, sans-serif;
font-size:18px;
}
/*
.red_adv a:hover {
text-decoration:none;
color:#cc0000;
}
*/
.green_adv, .green_adv a {
color:#339900;
font-family:Arial, Tahoma, sans-serif;
font-size:12px;
}

.green_adv a:hover {
text-decoration:none;
color:#339900;
}

#morozko
{
width: 210px;
}

ul#bank_data
{
list-style: none;
padding-left: 0;
margin-left: 0;
line-height: 15px;
}

ul.poll
{
list-style: none;
padding-left: 0;
margin-left: 0;
line-height: 15px;
}

#preambule
{
font-style: italic;
}

.hidden {
	display: none;
}

.inline {
	display: inline;
}

.ltgray12 {
color:#888888;
font-family:Tahoma, sans-serif;
font-size:12px;
}

.is_poll {
background: #003281;
-webkit-border-radius: 3px;
border-radius: 3px;
color: #ffffff;
text-transform: uppercase;
font-size: 75%;
padding: 1px 3px 1px 3px;
margin: 0 1px 0 0;
}

.is_poll_leader {
background: #F26D00;
-webkit-border-radius: 3px;
border-radius: 3px;
color: #ffffff;
text-transform: uppercase;
font-size: 75%;
padding: 1px 3px 1px 3px;
margin: 0 1px 0 0;
}

.is_vip {
-webkit-border-radius: 3px;
border-radius: 3px;
color: #0a0a0a;
text-transform: uppercase;
font-size: 60%;
padding: 1px 3px 1px 3px;
margin: 0 5px 1px 5px;
}

.is_vip_avg {
-webkit-border-radius: 3px;
border-radius: 3px;
color: #0a0a0a;
text-transform: uppercase;
font-size:70%;
padding: 1px 3px 1px 3px;
margin: 0 5px 1px 5px;
}

.is_vip_big {
-webkit-border-radius: 3px;
border-radius: 3px;
color: #0a0a0a;
text-transform: uppercase;
font-size:80%;
padding: 1px 3px 1px 3px;
margin: 0 5px 1px 5px;
}

.sendvip a {
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #000;
	text-transform: uppercase;
	font-size:80%;
	padding: 3px 5px 3px 5px;
	margin: 0 5px 1px 5px;
	background-color: #ffcc00;
	text-decoration: none;
}

.is_online {
background: #63e563;
-webkit-border-radius: 3px;
border-radius: 3px;
color: #ffffff;
text-transform: uppercase;
font-size: 75%;
padding: 1px 3px 1px 3px;
margin: 5px 1px 0 0;
}

.is_online_small {
background: #339900;/*#63e563;*/
-webkit-border-radius: 3px;
border-radius: 3px;
width: 6px;
height: 6px;
float: left;
margin-top: 4px;
margin-right: 3px;
}

.help_hdr:target {
	background: yellow;
}

#sharediv:target {
	background: yellow;
}

.miw300 {
	min-width: 300px;
}

.stickerdiv {
  position: absolute;
  float: left;
  left: -5px;/*-20px;*/
  bottom: -5px;
}

.stickerdiv_big {
  position: absolute;
  float: left;
  left: -10px;
  bottom: -10px;
}

.sticker {
  max-width: 50px;
	max-height: 50px;
}

.sticker_big {
  max-width: 75px;
	max-height: 75px;
}

.rel {
  position: relative;
}

.h80p {
	height: 80px;
}

.h40p {
	height: 40px;
}

.h20p {
	height: 20px;
}

.remove_link {
	opacity: 0.5;
	filter: alpha(opacity=0.5); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=50)"; /*IE8*/
	-webkit-transition: opacity 0.1s linear;
	-moz-transition: opacity 0.1s linear;
	-o-transition: opacity 0.1s linear;
	-ms-transition: opacity 0.1s linear;
	transition: opacity 0.1s linear;
}

.remove_link:hover {
		opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}

.blacklisted {
	color: #AAAAAA;
}

textarea.std {
	font-family: Courier New, monospace, sans-serif;
}

.mg50 {
	max-height: 50px;
	max-width: 50px;
}

.mg70 {
	max-height: 70px;
	max-width: 70px;
}

.mg100 {
	max-height: 100px;
	max-width: 100px;
}

.none {
  display:none;
}

.ad_bottom {
	position: fixed;
	bottom: 0;
	z-index: 1000;
	background: #f6f6f6;
	width: 100%;
	left: 0;
}

.ad_bottom_close {
	background: #f6f6f6;
}

.x_smilez {
	position: relative;
	background: #f2f2f2;
	padding: 2px 2px 2px 2px;
	border: #e2e2e2 1px solid;
	overflow: auto;
	height: 130px;
	resize: vertical;
}

.x_smilez img {
	cursor: pointer;
}

.abs {
	position: absolute;
}

ul#audio_preview {
	list-style: none;
}

#ny_footer {
	height: 100px;
}

#ny_tree {
	position: absolute;
	left:15px;
	top: 5px;
	width:50px;
}

.fright {
	float: right;
}

.fleft {
	float: left;
}

a.simple:hover {color:#EE8B33;text-decoration:none;}
a.simple {font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#4682B4;}

.photoname {
	max-width: 170px;
	max-height: 20px;
	width: 170px;
	height: 20px;
}

.snow {color: #f6f6f6;}

.abuse a { text-decoration: none; }
.abuse img {
	vertical-align:middle;
	border:0px; /*и снова передаем привет старому доброму IE! Он не устает учить нас жизни.*/
}

.dialog {
	border-bottom: 1px dotted #AAAAAA;
}

.dialog:hover {
	background-color: #f2f2f2;
}

.selected {
	background-color: #f2f2f2;
	color: #EE8B33;
}

.bot {
	border-left: 2px solid #4682B4;
}

.ava_small {
width: 50px; height: 50px; padding: 5px 5px 5px 5px; text-align: center; /*vertical-align: middle !important;*/
}

.ava_small img {
	max-width: 50px;
}

.online {
	border-left: 2px solid #63e563;
}

.msg_new {
	border: 2px solid #F26D00;
	/*
	box-shadow: inset 0px 4px 9px -6px #F26D00;
	-webkit-box-shadow: inset 0px 4px 9px -6px #F26D00;
	-moz-box-shadow: inset 0px 4px 9px -6px #F26D00;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#F26D00')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#F26D00');
	*/
}

.usernick {
	float:right;
	position: relative;
	text-align: right;
	max-width: 150px;
	padding: 5px 5px 5px 5px;
}

.msg {
	padding: 25px 5px 15px 15px;
	color: black;
	position: relative;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-top: 20px;
	margin-bottom: 20px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.msgact {
	position: absolute;
	top: 5px;
	right: 5px;
}

.msgsender {
	position: absolute;
	top: 5px;
	left: 10px;
}

.msg img {
	max-width: 700px;
}

img.ext {
	/*border: 1px solid #339900;*/
}

.cnt_msg {
background: #F26D00;
-webkit-border-radius: 3px;
border-radius: 3px;
color: #ffffff;
text-transform: uppercase;
padding: 1px 3px 1px 3px;
margin: 0 1px 0 10px;
}

.msgava {
	width: 110px;
}

.dialogs {
	overflow: auto;
	height: 300px;
	resize: vertical;
}

#scrolltop {
	position: fixed;
	bottom: 1em;
	right: 1em;
}

#scrolltop img {
	width: 5em;
	height: 5em;
}

.transparent {
	opacity: 0.2;
	filter: alpha(opacity=0.2); /* internet explorer */
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=20)"; /*IE8*/
}

.transparent:hover {
	opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}

.msg-received {
	margin-left:40px;
	/*border: solid 5px rgb(230,251,241);*/
	background-color:rgba(85, 180, 70, 0.14);
}

.msg-sent {
	/*border: solid 5px rgb(213,252,199);*/
	margin-right:40px;
	background-color:rgba(70, 130, 180, 0.14);
}

.msgnotify {
	max-width: 300px;
	font-size: 90%;
	width: 200px;
	height: 60px;
	background-color:rgb(222,236,220);
	margin-left: 10px;
	padding: 10px 10px 10px 10px;
	color: black;
	position: relative;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/*font-size:14px;
	margin-top: 20px;
	margin-bottom: 20px;*/
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-bottom: 10px;
}

.msgnotify img {
	max-height: 200px;
	max-width: 200px;
}

.msgnotify a, .msgnotify a:hover {
	text-decoration: none;
}

#msgnotify {
	position: fixed;
	left: 10px;
	bottom: 10px;
}

.msgnotify_text {
	float:right;
	max-width:120px;
}

.photo_to_ava_link {
	float:left;
	position: relative;
}

#chat {
	overflow: auto;
	height: 300px;
	resize: vertical;
	max-width: 300px;
}

.chatmsg {
	max-width: 300px;
	font-size: 90%;
	background-color:rgb(222,236,220);
	margin-left: 10px;
	margin-right: 10px;
	padding: 10px 10px 30px 10px;
	color: black;
	position: relative;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-bottom: 10px;
}

.chatmsg:target {
	border: 1px solid #4682B4;
}

.chatreplydiv {
	position: absolute;
	top: 5px;
	right: 5px;
	cursor: pointer;
}

.chatmsg_dt {
	position: absolute;
	bottom: 5px;
	right: 5px;
}

.chatmsg_sender {
	position: absolute;
	top: 5px;
	left: 10px;
}

.cl {
	clear:left;
}

#simple_regbutton:target {
border-left: 2px solid #F26D00;
border-right: 2px solid #F26D00;
}

#uLogin:target {
	background: yellow;
}

#google_ad_privmsg {
	margin-top:10px;
}

ul.guests {
	list-style:none;
	margin-left:0;
	padding-left: 0;
}

ul.guests li {
	display: inline;
	margin-left:0.5em;
}

input[type=color] {
	border:none;
	background-color:#f6f6f6;
	width:170px;
	height:30px;
}

.stickerlist li {
	display:inline;
	list-style-type: none;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.stickerlist > li > img {
	padding: 5px;
}
.checked {
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 2px solid #F26D00;
}

.tipred a {
	color: #CC0000 !important;
}

.vk_block,
.vk_block iframe {
  width: 100% !important;
}

.vk_block {
	margin-top: 5px;
	margin-bottom: 5px;
}

#chatabuseform input, #chatabuseform textarea {
  font-size: 10px;
}

#stickerleaders {
  margin-bottom: 185px;
}

.ya-share2__container_size_m .ya-share2__icon {
  width: 3em !important;
  height: 3em !important;
}

.sticky {
  position: sticky;
  top:10px;
}

.mw img {
  max-width: inherit !important;
}

#anstext_bottom, #anstext, #add_text {
  height: 25em !important;
}

#comment {
  height: 12em !important;
}

.properqst a {
  color: #339900 !important;
}

.adv {
  height: 250px !important;
  overflow: hidden !important;
}

blockquote.tiktok-embed {
  border-left: 0px !important;
  margin: 0 !important;
}

blockquote {
	border-left: 3px solid #EE8B33;
	padding:10px;
	margin-bottom: 15px;
	margin-left: 0;
}